How to remove libroar-compat2 from Debian 9 (Stretch)